body {
	
background-image: url('http://ainomaria.fi/harlekiini_vsininen.gif');
}

a{
	color: #ffffff;
	text-decoration: none;
	}
a:hover {
	color: #79a0c9;
	text-decoration: none;
	}

#outer
{
	z-index: 2;
	position: relative;
	width: 900px;
	margin: 0 auto;
	
}

.menu{
	position:relative;
	width: 900px;
	height: 30px;
	top:149px;
	z-index: 6;
	cursor:pointer;
	background-color: #eff0f4;

	
}



.menu ul{
	width:172px;
	float:left;
	margin:0px;
	padding: 4px 4px 4px 4px;
	background:#456481;
	list-style:none;
	line-height: 140%;
	top: 0px;
	text-align: center;
	color: #ffffff;
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 16px;
}

						/* edellä olevat rivit määrittelevät navigointipalkin ominaisuuksia */


.header {
	background-image: url('http://ainomaria.fi/otsakekuva.jpg');
	background-repeat:no-repeat;
	position:absolute;
	width: 900px;
	height: 150px;
	top: 0px;
	left: 0px;
	
}



.content {
	font-family: Arial, Times New Roman, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	padding: 20px; 
	background-color: #ffffff;
	width: 650px;
	position: absolute;
	height: 551px;
	top: 180px;
	left: 0px;
	
	
  }
  
  	
.sidebar {
	background-image: url('http://ainomaria.fi/aukioloajat.gif');
	background-repeat:no-repeat;
	width: 210px;
	height: 590px;
	top: 149px;
	position:relative;
	background-color: #ffffff;
	float: right;
	z-index: 2;
	left: 0px;
	

}

/* CSS Document */
